/* Background colours
-------------------------------- */

.bg-white {
	background-color: rgba(255,255,255,1.00);
	}

div.bg-white {
	border-radius: 5px;
	}
		
body {
	background-color: #fafafa;
	}
	
#content {
	background-color: rgba(255,255,255,1.00);
	}

#sidebar {
	background-color: rgba(255,255,255,0.80);
	}

footer {
	background-color: rgba(222,222,222,1.00);
	}

#subfooter {
	background-color: rgba(255,255,255,1.00);
	}

/* CORE */

.bg-core-blue {
	background-color: #004f6b;
	}

.bg-core-pink {
	background-color: #e73e97;
	}
	
.bg-core-green {
	background-color: #96df46;
	}

/* VIBRANT */

.btn {
	border-color: rgba(0,0,0,0.10);
	}

.bg-vibrant-turquoise {
	background-color: #00857C;
	}
	
.bg-vibrant-purple {
	background-color: #9B26B6;
	}

.bg-vibrant-blue {
	background-color: #0080A4;
	}

.btn-primary {
	background-color: rgba(0,0,0,0.02);
	border-color: #0080A4;
	color: #0080A4;
	background-image: none;
	}

.btn-primary:hover {
	background-color: #0080A4;
	border-color: #0080A4;
	color: #fff;
	}
	
.bg-vibrant-yellow {
	background-color: #e1cd00;
	}

.bg-vibrant-blue-grey {
	background-color: #607988;
	}

.bg-vibrant-orange {
	background-color: #F34F36;
	}

/* Text colours
-------------------------------- */

.text-core-pink {
	color: #e73e97;
	}

.static-slides {
	color: #fff;	
	}

.static-slides .bg-vibrant-yellow {
	color: #000;	
	}
	
.page-header h1 {
	color: #fff;
	text-shadow: 1px solid #004f6b;
	}

.page-header p {
	color: #fff;
	}

.page-header a {
	color: #fff;
	text-decoration: underline;
	}
	
i.fa-star,
i.fa-star-half-empty,
i.fa-star-o {
	color: #e73e97;
	}
	
#nav-container .navbar-nav a {
	color: #fff;
	}
	
#commentform label i.fa {
	color: rgba(0,0,0,.50);	
	}


.navbar .social-header a .fa {
	color: #004f6b; /* Core blue */
	}

.social-header a[href^=tel] {
	color: #333;
	}

.social-header a[href^=tel]:hover,
.social-header a[href^=skype]:hover {
	text-decoration: none;
	}

.page-header .fa {
	color: #fff;
	}




/* Helper classes
----------------------------------- */
	
	.text-danger {
		color: #e73e97; /* Core pink */
		}

	.bg-danger {
		background-color: transparent; 
		border: 2px dotted #e73e97; /* Core pink */
		padding: 1rem 2rem;
		width: 95%;
		}
